## gpgme1.0 1.24.0

=== debian/changelog ===
gpgme1.0 (1.24.0-2ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - drop qt6 dependencies on i386
    - Ignore test results for a first build (armhf, i386).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Nov 2024 13:15:31 +0100

gpgme1.0 (1.24.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 13 Nov 2024 17:47:53 +0100

gpgme1.0 (1.24.0-1) experimental; urgency=medium

  * New upstream version.
  * Update patches for 1.24.0, drop superfluous ones.
  * Run wrap-and-sort -ast
  * Ship newly available gpgmepp pkg-config file in libgpgmepp-dev.
  * Add new symbols to libgpgme11t64 symbol file.
  * Simplify package build/test/install. 1.24.0 supports building qt5 and
    qt6 bindings in one go.
  * Update copyright info for 1.24.0.
  * Ship newly available upstream version of gpgme-json.1.  Also add a b-d on
    gpgrt-tools since yat2m is needed to generate the manpage.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 11 Nov 2024 13:28:58 +0100

gpgme1.0 (1.23.2-5ubuntu4) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - drop qt6 dependencies on i386
    - Ignore test results for a first build (armhf, i386).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Oct 2024 09:58:49 +0100

gpgme1.0 (1.23.2-5) unstable; urgency=low

  * Add b-d on python3-setuptools. Closes: #1080871
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Oct 2024 14:29:00 +0200

gpgme1.0 (1.23.2-4) experimental; urgency=medium

  [ Sébastien Noel ]
  * Add a new gpgme-json package. Closes: #911189,#1028160

  [ Daniel Kahn Gillmor ]
  * clean up build-qt6/
  * update copyright years in gpgme-json.1
  * wrap-and-sort -ast

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 03 Sep 2024 19:16:58 -0400

gpgme1.0 (1.23.2-3) experimental; urgency=medium

  * tell gpg to --verify (Closes: #1080430)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 03 Sep 2024 18:28:07 -0400

gpgme1.0 (1.23.2-2) experimental; urgency=medium

  * Add dependency on libgpg-error-dev to libgpgmepp-dev.  Closes: #1078464
  * Cherry-pick patch from upstream GIT master to fix FTBFS against
    python3-setuptools 73.0.1 Closes: #1079928

 -- Andreas Metzler <ametzler@debian.org>  Tue, 03 Sep 2024 19:19:03 +0200

gpgme1.0 (1.23.2-1) experimental; urgency=low

  * New upstream version.
    + Unfuzz patches, drop cherry-picked patches.
    + Update libgpgme11t64 symbol file.
    + Update copyright info.
  * b-d on pkgconf instead of pkg-config.
  * Use wildcards in no-symbols-control-file overrides.
  * Bump Standards-Version to 4.7.0.
  * Split off libqgpgme-dev (QT5) package from libgpgmepp-dev.
    Closes: #863149
  * Fix README links in lib(q)gpgme development packages (broken by t64
    package rename).
  * Package QT6 bindings, cherrypicking the upstream change to install QT5 and
    QT6 headers in separate directories. Closes: #1073255
  * Update gpgme.m4 from upstream GIT master.
  * Add myself to uploaders.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 10 Aug 2024 13:28:58 +0200

gpgme1.0 (1.18.0-6) unstable; urgency=high

  * Delete outdated m4/libassuan.m4 to allow building against libassuan 3.
  * Cherry-pick patch from upstream GIT master to fix FTBFS against
    python3-setuptools 73.0.1 Closes: #1079928

 -- Andreas Metzler <ametzler@debian.org>  Tue, 03 Sep 2024 19:06:41 +0200

gpgme1.0 (1.18.0-5) unstable; urgency=medium

  * Add dependency on libgpg-error-dev to libgpgmepp-dev. -
    libgpgmepp-dev's error.h #includes gpg-error.h. (Thanks, John Scott)
    Closes: #1078464
  * Let libgpgmepp-dev Provide libqgpgme-dev, the latter has been
    split-off to a separate package in experimental. (See #863149)
  * Add myself to uploaders.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 11 Aug 2024 10:12:45 +0200
