## gpgme1.0 1.24.1

=== debian/changelog ===
gpgme1.0 (1.24.1-2ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - drop qt6 dependencies on i386
    - Ignore test results for a first build (armhf, i386).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Dec 2024 15:48:06 +0100

gpgme1.0 (1.24.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 23 Dec 2024 11:36:48 +0100

gpgme1.0 (1.24.1-1) experimental; urgency=low

  * New upstream version.
  * Update libgpgme11t64 symbol file for extension of gpgme_pubkey_algo_t.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Dec 2024 07:42:09 +0100
