## gpgme1.0 1.24.2

=== debian/changelog ===
gpgme1.0 (1.24.2-1ubuntu2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:54:37 +0000

gpgme1.0 (1.24.2-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - drop qt6 dependencies on i386
    - Ignore test results for a first build (armhf, i386).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Feb 2025 15:36:03 +0100

gpgme1.0 (1.24.2-1) unstable; urgency=medium

  * New upstream version.
    + Drop superfluous patches, unfuzz.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 16 Feb 2025 13:32:04 +0100

gpgme1.0 (1.24.1-4ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - drop qt6 dependencies on i386
    - Ignore test results for a first build (armhf, i386).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Feb 2025 14:45:46 +0100

gpgme1.0 (1.24.1-4) unstable; urgency=high

  * Fix regression in 1.24.1 for RSA in gpgme_pubkey_algo_string.
    https://dev.gnupg.org/T7508

 -- Andreas Metzler <ametzler@debian.org>  Thu, 06 Feb 2025 06:53:51 +0100

gpgme1.0 (1.24.1-3ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - drop qt6 dependencies on i386
    - Ignore test results for a first build (armhf, i386).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Feb 2025 10:17:08 +0100

gpgme1.0 (1.24.1-3) unstable; urgency=medium

  * Cherry-pick fix for testsuite timebomb from upstream (Closes: 1091499)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 01 Feb 2025 13:16:51 +0100
