=== debian/tests/control ===
Tests:
 python3,
Depends:
 python3-all,
 python3-gpg,

Tests:
 checky2106,
Restrictions:
 skippable,
Depends:
 gcc,
 libc6-dev,
