## gpgme1.0 2.0.0

=== debian/changelog ===
gpgme1.0 (2.0.0-1) experimental; urgency=medium

  * New upstream version after qt/C++/python split-off.
  * soname bumped, rename library package
  * update symbol file
  * update copyright file
  * drop symlink from libgpgme-pthread.so.NN -> libgpgme.so.NN
    (Originaly introduced in 2016 when the separate pthread packages were
    dropped)
  * unfuzz patches
  * Update symbol file for 2.0 release

 -- Andreas Metzler <ametzler@debian.org>  Sat, 07 Jun 2025 06:52:21 +0200

gpgme1.0 (1.24.2-3) unstable; urgency=medium

  * Fix hanging state machine.
    https://dev.gnupg.org/T7600 Fix picked from gpgme-1.24-branch
  * Fix 64bit time_t overflow bug on 32 bit archs (Closes: #1103787) (Also
    from upstream gpgme-1.24-branch)

 -- Andreas Metzler <ametzler@debian.org>  Wed, 07 May 2025 17:49:48 +0200

gpgme1.0 (1.24.2-2) unstable; urgency=medium

  * Adapt testsuite to changed gnupg 2.4 defaults in Debian.
    (Closes: #1103189)

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Apr 2025 12:08:55 +0200
