## gpgme1.0 2.0.1

=== debian/changelog ===
gpgme1.0 (2.0.1-1) experimental; urgency=low

  * New upstream version.
  * Unfuzz patch
  * Do not ship gnupg-key-manage binary, but its sources.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 04 Oct 2025 14:12:16 +0200
