=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --builddirectory=build

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build -- \
	    --enable-static \
	    --enable-languages="" \
	    --infodir=/usr/share/info

override_dh_missing:
	dh_missing -X.la

override_dh_auto_test:
ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
	dh_auto_test
	./debian/tests/checky2106 || true
endif

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_installdocs:
	dh_installdocs -X.md5
