=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://gnupg.org/ftp/gcrypt/gpgme/gpgme@ANY_VERSION@@ARCHIVE_EXT@
